{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			"category_ripple"
		],
		"collectionId": "Transitions",
		"customStrings": [],
		"downloadUrl": "",
		"payload": {
			"@meta": {
				"class_name": "Transition::Ripple",
				"object_id": 1
			},
			"Transition::Object": {
				"@meta": {
					"class_name": "Transition::Object",
					"object_id": 2
				},
				"defaultDuration": 2000,
				"description": "Ripple2WavesRightUp",
				"id": "b923cbf1-47d2-42af-a470-286ac05b9887",
				"resourcePath": "",
				"resources": [],
				"strategy": 0,
				"tag": "Ripple2WavesRightUp",
				"type": 0,
				"volume": 100
			},
			"amplitude": 32,
			"center": 2,
			"mode": 0,
			"period": 24,
			"waveCount": 2
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": -1,
		"uniqueId": "{66c0e699-2baf-4d6e-a756-c5b1ce991903}"
	},
	"version": "1.0"
}